/* Sticky footer styles
-------------------------------------------------- */
html {
    position: relative;
    min-height: 100%;   
    overflow-x: hidden;
}
html.locked {
    overflow: hidden;
}
body {
    /* Margin bottom by footer height */
    margin-bottom: 0;
    font-style: normal;
    font-weight: 200;
    color: black;
    background: #000;
}
body.locked {
    overflow: hidden;
}
img {
    width: 100%;
}
h1 {
    color: #FFF;
    font-family: "Barlow Condensed";
    font-size: 122.975px;
    font-style: normal;
    font-weight: 800;
    line-height: 115.805px; /* 94.17% */
    margin-bottom: 3%;
    margin-top: 0;
}
h2 {
    color: #FFF;
    text-align: center;
    font-family: "Barlow Condensed";
    font-size: 46.647px;
    font-style: normal;
    font-weight: 500;
    line-height: 41.018px; /* 87.933% */
}
h3 {
    color: #101828;
    font-family: "Barlow Condensed";
    font-size: 28.851px;
    font-style: normal;
    font-weight: 700;
    line-height: 40.391px; /* 140% */
    letter-spacing: -0.648px;
    margin: 0;
    margin-bottom: 2%;
    text-align: left;
}
h4 {
    color: #FFF;
    text-align: center;
    font-family: "Barlow Condensed";
    font-size: 46.353px;
    font-style: normal;
    font-weight: 700;
    line-height: 40.76px; /* 87.933% */
}
p {
    color: #FFF;
    font-family: "Barlow Condensed";
    font-size: 35.111px;
    font-style: normal;
    font-weight: 300;
    line-height: 40px; /* 113.924% */
}
hr {
    border-top: 2px solid #FFF;
}
.mobile-hide {
    display: block;
}
.mobile-show {
    display: none;
}
.flex {
    display: flex;
    align-items: center;
    gap: 10px;
}
.flex .col-md-6 {
    width: 50%;
}
.clearfix:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}

.clearfix {
    display: inline-block;
}

html[xmlns] .clearfix {
    display: block;
}

* html .clearfix {
    height: 1%;
}
.row.heading {
    text-align: center;
}
body .container {
 
}
body .container .col-md-10 {
    padding: 0;
}
.container .row {
    margin-bottom: 0;
    /*display: flex;*/
    align-items: stretch;
}
div.row {
    margin-bottom: 3%;
}
button {
    border: 1px solid #FFF;
    background-color: #FFF;
    border-radius: 20px;
    padding: 0 20% 0 20%;
    font-family: 'Inter';
    text-transform: capitalize;
    font-size: 20px;
    font-style: normal;
    font-weight: 400;
    line-height: 40px;
    color: #000;
}
button:hover {
    background: transparent;
    color: #FFF;
    border: 1px solid #FFF;
}
.redTear.container {
    text-align: center;
    max-width: 1400px;
    background-image: url('../img/perp-bg.jpg');
    background-repeat: no-repeat;
    padding-right: 5%;
    padding-left: 5%;
    padding-bottom: 5%;
    padding-top: 3%;
}
.redTear #logo {
    position: relative;
}
.redTear #logo img {
    max-width: 350px;
    margin: 2% 0;
}
.redTear .cta {
    justify-content: center;
}
.redTear .probs {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 1%;
    margin: 3% 0;
    background-image: url('../img/perp-infinity.png');
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 100%;
    padding-right: 10%;
    padding-left: 10%;
}
.redTear .location {
    padding: 10px;
    
}
.redTear .location.probs {
    gap: 2%;
}
.thumb {
    border-top-left-radius: 12px;
    border-top-right-radius: 12px;
    overflow: hidden;
}
.redTear .location .details {
    padding: 5%;
    border-bottom-left-radius: 12px;
    border-bottom-right-radius: 12px;
    min-height: 130px;
    position: relative;
    background-color: white;
}
.redTear .details .info {
    flex-basis: 100%;
}
.redTear .location .title h3 {
    margin: 0;
}
.redTear .location .tan .title h3 {
    color: black;
}
.redTear .location button {
    display: flex;
    width: 100%;
    border-radius: 15.786px;
    background: #8344B9;
    margin-top: 3%;
    justify-content: center;
    align-items: center;
    padding: 1% 20% 1% 20%;
}
.redTear .location button:hover {
    background-color: #000;
}
.redTear .location button p {
    color: #FFF;
    text-align: center;
    font-family: 'Inter';
    font-size: 21.853px;
    font-style: normal;
    font-weight: 600;
    line-height: 21px; /* 142.857% */
    letter-spacing: -0.235px;
    margin-bottom: 0;
    margin-right: 3%;
}
.redTear .location p {
    color: #4A5565;
    font-family: 'Inter';
    font-size: 15.786px;
    font-style: normal;
    font-weight: 500;
    line-height: 25.653px; /* 162.5% */
    letter-spacing: -0.17px;
}
.redTear .flex {/* Stacks children vertically */
  height: 100%;
  align-items: normal;
  gap: 0;
}
.info {
    display: flex;
}
.info .icon {
    max-width: 18px;
    margin-right: 2%;
}
.purple {
    background-color: #8344B9;
    border-top-left-radius: 12px;
    border-bottom-left-radius: 12px;
    flex: 2;
    padding: 3%;
}
.store {
    background-image: url('../img/perp-store.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    flex: 1;
}
.details .arrow {
    max-width: 24px;
}

footer {
    width: 100%;
    /* Set the fixed height of the footer here */
    text-align: center;
    color: black;
    font-weight: 700;
    background-color: #000;
}
footer.col-lg-12 {
    align-items: center;
    padding: 3% 0;
}
footer .flex {
    max-width: 1200px;
    margin: 0 auto;
}
footer a {
    color: #262626;
    font-weight: 700;
    text-decoration: underline;
}
footer a:hover {
    color: white;
    text-decoration: none;
}
footer img {
    max-width: 200px;
}
footer .logo {
    text-align: left;
    cursor: pointer;
}
footer .butt {
    text-align: right;
    height: 70px;
    display: flex;
    align-items: center;
    justify-content: right;
    width: 50%;
}
footer button {
   background-color: transparent;
   color: white;
   border-radius: 12px;
   padding: 1% 15%;
}
footer button:hover {
    background-color: white;
    color: black;
}



/*full screen*/
@media (min-width: 1200px) {
    .container {
        width: 100%;
    }
}

@media (max-width: 1580px) {
    .redTear .location p {
        font-size: 18px;
    }
}

@media (max-width: 1450px) {
   .redTear .info.flex {
    display: block;
   }
   .redTear .info.flex p br {
    display: none;
   }
}

@media (max-width: 1250px) {
   .redTear .location .title h3 {
    font-size: 40px;
   }
}


/*tablet*/
@media (min-width: 992px) {
    .container {
        width: 100%;
    }

}

@media (max-width: 992px) {
    body {
        margin-bottom: 0;
    }
    body .container {
        padding: 5%;
    }
    .mobile-hide {
        display: none;
    }
    .mobile-show {
        display: block;
    }
    h1 {
       margin-top: 0;
       font-size: 45px;
       line-height: normal;
    }
    h3 {
        font-size: 30px;
        text-align: center;
    }
    .flex {
        display: block;
    }
    .flex .col-md-6 {
        width: 100%;
    }
    button {
        width: 100%;
        max-width: none;
    }
    .redTear {
        background-image: none;
    }
    .redTear.container {
        padding-top: 0;
        padding-bottom: 0;
        padding-right: 5%;
        padding-left: 5%;
    }
    .redTear #logo {
        text-align: center;
        padding: 5%;
    }
    .redTear #logo img {
    }
    .redTear .anxiety {
        text-align: center;
    }
    .redTear .anxiety p {
        margin-bottom: 3%;
        text-align: center;
    }
    .redTear h2 {
        font-size: 20px;
        line-height: normal;
    }
    .redTear .probs {
        grid-template-columns: repeat(1, 1fr);
        gap: 10px;
        padding: 0;
        background: none;
    }
    .redTear .location .details {
        min-height: 150px;
        padding-top: 10px;
    }
    .redTear .location.probs.kalamazoo {
        margin-top: 10px;
    }
    .redTear .location p {
        text-align: center;
    }
    .redTear #sapura, .redTear #initial {
        text-align: center;
    }
    .testimonials h2 {
        font-size: 25px;
        line-height: 25px;
        margin: 6% 0;
        text-align: center;
        width: 100%;
    }
    .testimonials .arrows {
        display: none;
    }
    .flowers .flowery {
        grid-template-columns: repeat(1, 1fr);
        gap: 20px;
    }
    .flowers p {
        text-align: center;
    }
    footer {
        background-image: none;
    }
    footer.col-lg-12 {
        padding: 5%;
    }
    footer .logo {
       text-align: center;
       margin-bottom: 3%;
    }
    footer .col-md-6.butt {
        width: 100%;
        display: block;
        height: auto;
        padding-left: 0;
        padding-right: 0;
        margin-top: 10px;
    }
    footer img {
        max-width: 116px;
    }
    footer button {
        
    }
}

@media (min-width: 768px) {
    .container {
        width: 100%;
    }
}

/*phone*/
@media screen and (max-width: 395px) {
    
}
  